<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Template TP8</title>
    <link rel="stylesheet" href="assets/CSS/myCss.css" >
</head>
<body>
<div id="modal1"></div>

    <div id="container">
        <div class="cube">
            <div class="logo1"></div>
            <div class="voletCote"></div>
            <div style="rotate : 180deg ;" class="logo21"></div>
            <div class="voletCote"></div>
            <div class="logo11"></div>
            <div class="logo31"></div>
        </div>
        <div class="cube1">
            <div class="logo2"></div>
            <div class="voletCote">2</div>
            <div style="rotate : 180deg ;" class="logo22"></div>
            <div class="voletCote">4</div>
            <div  class="logo32"></div>
            <div class="logo12"></div>

        </div>

        <div  class="cube2">
            <div class="logo3" style="z-index:0!important;"></div>
            <div class="voletCote"></div>
            <div style="rotate : 180deg ;" class="logo23"></div>
            <div class="voletCote"></div>
            <div  class="logo13"> </div>
            <div  class="logo33"></div>
        </div>



</div>
<div id="modalTitre"></div>
<div id="mesControles">
    <div id="margin" class="boutonBleu">Coller</div>
    <div id="margout" class="boutonBleu">Decoller</div>
    <div id="rotate" class="boutonBleu">bouger les 3 cubes</div>
    <div id="cube2" class="boutonBleu">bouger cube1 </div>
    <div id="cube3" class="boutonBleu">bouger cube2</div>
    <div id="cube4" class="boutonBleu">bouger cube3</div>
    <div id="positionCubes"> </div>
</div>


<script src="./assets/JS/jquery.min.js"></script>
<script src="./assets/JS/myJs.js"></script>
</body>
</html>